Subject: Interns
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 18 May 2001 01:36:00 -0700 (PDT)

Hi Juan

Thanks for speaking with me earlier.   Ted , will be speaking with the 
interns (both Associate and Analyst level) who are scheduled to start June 
4th  to discuss the real time opportunity.  For the moment therefore , we 
will re-assign Andrew Kandolha to someone else as he is starting next week.

Lloyd  - can you possibley absorb, per our discussions this am, Andrew .   

Background:  Dynergy: Power Settlements Intern
   Natsource Institution Energy Brok: Power Broker Intern
Academics:  Texas A& M Uni - Backelor of business Admin in Fiannce.

I will forward you the resumes this am.

Many thanks .

Karen.
x54667

 -----Original Message-----
From:  Buckley, Karen  
Sent: Thursday, May 17, 2001 3:22 PM
To: Hernandez, Juan
Cc: Melodick, Kim; Engler, Adrianne
Subject: FW: Allocatioon of A&A

Hi Juan

Per my previous e:mail below we have now assigned you your second requested 
intern (per Kevin Presto's earlier request to John Lavorato).    These Inters 
were on Kevin  Presto's actual selection of candidates for his world.   Their 
names as per the attached spreadsheet:   I believe you will have Andrews 
resume as earlier sent, and I will forward you Joseph's today.

Joseph Spector    Start date:   June 4th
Andrew Kandolha  Start date:  May 21st

The A&A Program will be in contact with your assistant to set up appropriate 
systems etc.

 -----Original Message-----
From:  Buckley, Karen  
Sent: Tuesday, May 15, 2001 5:36 PM
To: Will, Lloyd; Herndon, Rogers; Hernandez, Juan; Bentley, Corry
Cc: Melodick, Kim
Subject: Allocatioon of A&A

Pls find the allocation of A&A and interns to your groups.

rgds, Karen.